Subject: Duke Amendment for ConfirmLogic
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], legal <[email-masked]>
Date: Thu, 30 Aug 2001 11:44:51 -0700 (PDT)

As stated below, Duke has agreed to purchase the ConfirmLogic Module.  Therefore, I need to have each respective attorney start the Amendment process for Duke to enable them to transact on ConfirmLogic.  I will be required to provide weekly updates as to the status of the amendments as stated below for management.  Let me know of any questions or concerns.

Kim Theriot
x. 31771

 -----Original Message-----
From: 	Smith, Jennifer Marie  
Sent:	Thursday, August 30, 2001 11:49 AM
To:	Theriot, Kim S.
Subject:	MTA Revisions

Kim,

Duke has decided to purchase all of our modules(!), so they will need a revised MTA.

Also: Greg Piper has requested that our team document the process for revising MTAs for customers purchasing ConfirmLogic. I'll also need to track where prospective customers are in the process for our weekly marketing report (only those prospects that are Beta customers and/or have become guest users). Any suggestion on the best way to get this information? 

Thanks,
Jennifer